libxml2

Loading...
Searching...
No Matches
_xmlSchemaAttributeGroup Struct Reference

An attribute group definition. More...

`#include <schemasInternals.h>`

## Detailed Description

An attribute group definition.

xmlSchemaAttribute and xmlSchemaAttributeGroup start of structures must be kept similar

The documentation for this struct was generated from the following file:

- schemasInternals.h